/*==================================================================
  Style Sheet for Inventive Theme - Warm Orange

  filename: style.css
  author: Roxen
  email: roxen@princeton.edu 
  
==================================================================*/

/* Inventive Theme Colors
========================================================*/
body {
	background: #fff;
}
	
a:link, a:active, a:visited {
	color:#a76223;
}
	
a:hover {
	background: #be6e28;
	color: #FFF;
}

#toolbarcontainer {
	background: #ee7f2d url(../images/bg_toolbar.png) repeat-x;
		border-bottom: 1px solid #FFF;
}

/* ==== TOOLBAR LINKS ==== */

#toolbarlinks ul li a {
	color: #fff;
}

#toolbarlinks ul li a:hover {
	background: #fff;
	color: #be6e28;
}

#toolbarlinks ul li a.current,
#toolbarlinks ul li a.current:hover {
	color: #333;
}

#toolbarlinks ul li a.current span {
	background: #000;
	color: #FFF;
}

/* ==== QUICK LINKS ==== */

#quicklinks select {
	border: #ccc 1px solid;
	float:none;
	color:#000;
}

#quicklinks input.submit {
	background:transparent url(/common/images/go_button_333.gif) no-repeat scroll 0 0;
}
 
 /* ==== SEARCHBOX ==== */
 
 #searchbox input.searchtext {
	border: #ccc 1px solid;
	color:#000;
}

#searchbox input.submit {
	background:transparent url(/common/images/search_button_333.gif);
}

#home #header {
	background: #be6e28 url(../images/bg_header.png) repeat-x;
}

#header {
	background: #be6e28 url(../images/bg_header.png) repeat-x;
}

 /* ==== BANNER PHOTO ==== */
 
#home #bannerphoto {
	background: #FFFFF1 url("../images/banner_photo_home.jpg") no-repeat center center;
}

#bannerphoto {
	background: #fff url("../images/banner_photo.jpg") no-repeat center center;
	border: 1px solid #4b3007;
}

/* ==== NAV ALPHA ==== */

#navalphalinks {
	background: url(../images/bg-nav-alpha.png) no-repeat;
}

#navalphalinks ul li a {
	color: #be6e28;
}

#navalphalinks ul li a:hover,
#navalphalinks ul li.selected a,
#navalphalinks ul li a.selected,
#navalphalinks ul li.unfolded a:hover,
#navalphalinks ul li.parent a:hover{
	background: url(../images/bg-nav-alpha-hover.png) repeat-x;
	color: #4b3007;
}

#navalphalinks ul li.unfolded a,
 #navalphalinks ul li a.unfolded {
	color: #be6e28;
}

#navalphalinks ul li.parent a{
	background: url(../images/bg-nav-alpha-hover.png) repeat-x;	
	color: #4b3007;
}

 /* ==== NAV BETA level 1 ==== */
 
#navbetacontainer {
	background: url(../images/bg-nav-beta.png) repeat-y;
}

#navbeta ul {
	background: url(../images/bg-nav-beta-hover.png) repeat-y;
}

 #navbeta ul li a,
#navbeta ul li.first a,
#navbeta ul li.last a,
#navbeta ul li.normal a,
#navbeta ul li.parent a {
	color: #a76223;
}

#navbeta ul li a:hover,
#navbeta ul li.selected a {
	background: url(../images/bullet_navbeta.png) 0 8px no-repeat;
	color: #4b3007;
}
#navbeta ul li.selected a:hover,
#navbeta ul li.parent a:hover {
	color: #4b3007;
}

/* ==== NAV SUB BETA level 2 ==== */

#navbeta ul ul li a,
#navbeta ul ul li.first a,
#navbeta ul ul li.last a,
#navbeta ul ul li.normal a,
#navbeta ul ul li.parent a {
	color: #a76223;
}

#navbeta ul ul li a:hover,
#navbeta ul ul li.level2 a:hover,
#navbeta ul ul li.selected a {
	background: url(../images/bullet_navbeta.png) 0 5px no-repeat;
	color: #4b3007;	
}

#navbeta ul ul li.selected a:hover,
 #navbeta ul ul li.parent a:hover {
	color: #4b3007;
}

/* ==== NAV SUB BETA level 3 ==== */

#navbeta ul ul ul li a,
#navbeta ul ul ul li.first a,
#navbeta ul ul ul li.last a,
#navbeta ul ul ul li.normal a,
#navbeta ul ul ul li.parent a,
#navbeta ul ul ul li.level3 a{
	color: #a76223;
 }
 
#navbeta ul ul ul li a:hover,
#navbeta ul ul ul li.level3 a:hover,
#navbeta ul ul ul li.selected a {
	background: url(../images/bullet_navbeta.png) 0 4px no-repeat;
	color: #4b3007;
 }
 
#navbeta ul ul ul li.selected a:hover,
 #navbeta ul ul ul li.parent a:hover {
	color: #4b3007;
 }
 
/* ==== NAV SUB BETA level 4 ==== */
#navbeta ul ul ul ul li a,
#navbeta ul ul ul ul li.first a,
#navbeta ul ul ul ul li.last a,
#navbeta ul ul ul ul li.normal a,
#navbeta ul ul ul ul li.parent a,
#navbeta ul ul ul ul li.level4 a{
	color: #a76223;
 }
 
#navbeta ul ul ul ul li a:hover,
#navbeta ul ul ul ul li.level4 a:hover,
#navbeta ul ul ul ul li.selected a {
	background: url(../images/bullet_navbeta.png) 0 4px no-repeat;
	color: #4b3007;
 }
 
 #navbeta ul ul ul ul li.selected a:hover,
 #navbeta ul ul ul ul li.parent a:hover {
	color: #4b3007;
 }
 
 /* ==== NAV DIVIDER ==== */
 
 #navbeta ul li.divider_0,
#navbeta ul li.divider_1,
#navbeta ul li.divider_2,
#navbeta ul li.divider_3,
#navbeta ul li.divider_4 {
	border-bottom: 1px solid #bdbcbd;
	border-top: 1px solid #bdbcbd;
}

/* ==== BREADCRUMBS ==== */

#breadcrumbs {
	color: #666;
}

#breadcrumbs a {
	color:  #333;
}

#breadcrumbs a:hover, #breadcrumbs a:focus, #breadcrumbs a:active {
	color: #333;
}

/* ==== CONTENT ==== */

#maincontainer {
	background: #e7e7e7;
}


	
  /* ==== TYPOGRAPHY ==== */
#content h1 {
	color: #4b3007;
}

#content h2 {
	color: #4b3007;
}

#content h3 {

	color: #4b3007;
}

#content h4 {
	color: #4b3007;
}

#content h5 {
	color: #4b3007;
}

#content h6 {
	color: #4b3007;
}

#content p {
	color: #333;
}

#content ul li {
	color: #333;
}

#content ul li a {
	color: #a76223;
}

#content ul li a:hover {
	color: #fff;
	background: #be6e28;
}

#content ol li {
	color: #333;
}

#content ol li a:hover {
	background: #be6e28;
	color: #FFF;
}
#content blockquote {
	background: #CCC;
	border: #000 solid 1px;
	color: #000;
}

#content p img {
	border: 5px solid #4b3007;
}

 /* === SUB CONTENT === */
 
 #subcontent {
	background: #fff;
	color: #333;
 }
 
 #subcontent p {
	color: #333;
 }
 
 #subcontent h1,
 #subcontent h2,
 #subcontent h3 {
	border-bottom: #4b3007 1px solid;
	color: #4b3007;
 }
 
 #subcontent h4 {
	color: #4b3007;
 }
 
 /* ==== FOOTER ==== */
 
 #footercontainer {
	background: #463526 url(../images/bg_footer.png) repeat-x;
 }
 
 #footer {
 	color: #FFF;
 }
 
  #footercontent {}
 #footer a {
	color: #fff;
 }
 
 #footer a:hover {
	background: #fff;
	color: #be6e28;
 }
 
  /* ==== END OF THE STRUCTURE FOR INVENTIVE ==== */
  
  /* ==== Table Data ==== */
  
 table tbody tr td table tbody tr td, table tbody tr td table tbody tr th, #timetable table tbody tr td, #timetable table tbody tr th {
	color: #333;
 }
 
 /*  ====  Events Module Styles ==== */
 
 tdbody a {
	color: #be6e28;
}

div#monthly_calendar table.monthly, div#daily_calendar table, div#weekly_calendar table {
	border: 1px solid #999;
}

div#monthly_calendar table.monthly td, div#monthly_calendar table.monthly th, div#daily_calendar table td, div#daily_calendar table th, div#weekly_calendar table td, div#weekly_calendar table th {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

div#monthly_calendar table th, div#daily_calendar table th, div#weekly_calendar table th {
	color: #333;
	background: #eee url(/common/images/calendar_bg_th.gif) repeat-x bottom left;
}

div#daily_calendar .otherday, div#weekly_calendar table .otherday {
	background-color: #efefef;
}

div#daily_calendar .today, div#weekly_calendar table .today {
	background-color: #ffffee;
}

 div#daily_calendar .today a, div#weekly_calendar table .today a {
	color: #be6e28;
 }
 
 div#daily_calendar .today a:hover {
	color: #fff;
 }
 
 div#monthly_calendar table.monthly td {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}

div#monthly_calendar table.monthly td.activedays, div#monthly_calendar table.monthly td.otherday {
	background: #fefefe;
}
div#monthly_calendar table.monthly td.today {
	background-color: #ffe;
}
div#monthly_calendar table.monthly td.inactive {
	background: #cacac9 url(/common/images/calendar_bg_inactive.gif) repeat-x top left;
}

div#monthly_calendar a {
	color: #000;
}
div#monthly_calendar a:hover {
	color: #fff;
}
div#monthly_calendar .category {
	color: #000;
}
div#monthly_calendar .category a {
	color: #000;
}

#events_nav {
	border-top: 1px solid #CCC;
}

 #events_nav a { 
	color: #be6e28;
 }
 
  #events_nav a:hover { 
 	color: #fff;
	background-color:#be6e28;
  }
  
 #weekly_calendar a {
	color: #be6e28;
 }
 
 #weekly_calendar a:hover {
	background-color: #be6e28;
	color: #FFF;
 }
 
  #calendar_advance a {
	color: #be6e28;
  }
  
  #events .adminlinks a, #events_archive .adminlinks a {
	color: #be6e28;
  }
 
 #events .adminlinks a:hover, #events_archive .adminlinks a:hover {
	color: #fff;
 }
 
  #events_nav a.calviewselected  {
	color: #be6e28;
  }
  
  #events_nav a.calviewselected:hover  {
	color: #fff;
}

  h4#events_nav_archive a {
	color: #be6e28;
  }
 
 .cal-datenumber {
	background: #eee url(/common/images/calendar_bg_datenumber.gif) repeat-x bottom left;
	border-bottom: 1px solid #ccc;
 }

.cal-datenumber:hover {
	background-image: url(/common/images/calendar_bg_datenumber_hover.gif);
	border-bottom: 1px solid #bbb;
}
.today .cal-datenumber {
	background-image: url(/common/images/calendar_bg_datenumber_today.gif);
	border-bottom: 1px solid #999;
}
td.inactive .cal-datenumber {
	border-bottom: 1px solid #ccc;
}

 .list-events a:link {
	color:#be6e28;
 }
 
 .list-events a:hover {
	color:#fff;
}

  .list-events h4 a {
	color:#be6e28;
  }
  
 #events_nav_archive a {
    color: #be6e28;
 }
 
 #events_nav_archive a:hover {
    background: #be6e28;
 }
 
 /* === Events on the home page ====*/

#events_nav_archive a {
    color: #be6e28;
}

#events_nav_archive a:hover {
    background: #be6e28;
    color: #FFF;
}

  /*  ========= NEWS ========== */
  
 #news .adminlinks a, #news_archive .adminlinks a {
	color: #be6e28;
 }
 
 #news .adminlinks a:hover, #news_archive .adminlinks a:hover {
	color: #fff;
 }
 
  #news a.selected {
	background: #be6e28;
	color: #FFF;
  }
  
 .title a {
	color: #be6e28;
 }
 
 .title a:hover {
	background: #be6e28;
	color: #FFF;
 }
 
 .summary {
	color: #001b29;
 }
 
 .readmore a {
	color: #be6e28;
 }
 
 .readmore a:hover {
	background: #be6e28;
	color: #fff;
 }
 
 .news-comp .entry {
	border-bottom: 1px solid #CCC;
 }
 
 .keywords a {
	border-bottom: 1px dotted #FA7F00;
 }
 
 .share a {
	color: #be6e28;
 }
 
 .share a:hover {
 	color: #fff;
	background-color:#be6e28;
 }
 
 .print a {
	color: #be6e28;
 }
 
 .print a:hover {
 	color: #fff;
	background-color:#be6e28;
 }
 
  /* ================ People =================*/
  
  #people .people-admin a{
	color: #be6e28;
  }
  
  #people .people-admin a:hover{
	color: #ffffff;
  }
  
 .module-table a {
	color: #be6e28;
 }
 
 .module-table a:hover {
	background: #be6e28;
	color: #FFF;
 }
 
 #people-filter a {
	color: #be6e28;
 }
 
 
table.module-table th {
	background-color:#7f7465;
	color:#fff;
}

/*      MISC
=================== 
*/

.disabled, .disabled a, .disabled a:hover, #navbeta li.disabled, #navbeta li.disabled a, #navbeta li.disabled a:hover{
	color: #aaa;
}
.department a {
	color: #666;
}

